#!/bin/bash

if [[ -e "/tmp/grayscale" ]];  then
  rm /tmp/grayscale               
  # nitrogen --save --set-auto "/home/greg/Pictures/Wallpapers/blue_rainy_leaves.jpg"
else                              
  touch /tmp/grayscale            
  # nitrogen --save --set-auto "/home/greg/Pictures/Wallpapers/berlin-tower-grayscale1.jpg"
fi                                
bspc wm -r
